body {
    background-color: #FFFFFF;
}

.encabezado_mensajes{
	margin-top: 40px;
	margin-bottom: 30px;
}

#fondo_grid{
	background-color: #FFFFFF;
}

.copyright{
	font-size: 0.9em;
	color: black;
	text-align: center;
}

.reproductor{
	background-color: #E4D2BA;
	box-shadow: 5px 5px 2px #CCCCCC;
	padding-top: 1px;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: center;
}

#aviso{
	margin-left: 10px;
}

#link_aviso{
	font-size: 1.5em;
	color: white;
}

#R1, #R2, #R3, #R4, #R5, #R6, #V1{
	display: block;
	margin-left: auto;
	margin-right: auto
}

.no_html5 {
	color: yellow;
	background-color: black;
	font-weight: bold;
}

.banner{
	display: block;
	margin-left: auto;
	margin-right: auto
}

#thumbnail_reprod{
	padding-top: 15px;
	display: block;
	margin-left: auto;
	margin-right: auto
}

#titulo_thumbnail_reprod{
	padding-top: 5px;
	font-size: 1em;
	font-weight: bold;
	color: black;
	text-align: center;
}

#titulo_mensajes{
	font-size: 1.7em;
}

a{
	color: blue;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.orador{
	font-weight: bold;
	font-size: 1.2em;
	color: blue;
	margin-top: 30px;
	margin-bottom: 25px;
}

caption{
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
		
h3, h4.center {
	text-align: center;
}